#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.3
id: x509-1.7.3-H4LZsr3WGsq35dMERv0fBt
key: x509-1.7.3-H4LZsr3WGsq35dMERv0fBt
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
abi: 0ba6a7368f8321f886d2ad20e5679c05
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-1.7.3
hs-libraries: HSx509-1.7.3-H4LZsr3WGsq35dMERv0fBt
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-pmYJsDA77TGYbwvqkTGv1
    pem-0.2.4-Ah6LHL9M2k7623ZjOU6w4p
    asn1-types-0.3.2-H6zXkdeVhjq7CWaqL2pyQz
    asn1-encoding-0.9.5-5qkbQxHk5z48LMeQY8HFjY
    asn1-parse-0.9.4-GIbc54nMwSDHl0hT5Rlx8p
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=463ac0313409de6dd760baee29e5aba2
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.11-pmYJsDA77TGYbwvqkTGv1=78fd717616725a597d3d91ed5a9d940d
             pem-0.2.4-Ah6LHL9M2k7623ZjOU6w4p=10d433358875ad14282ca696afc5fc10
             asn1-types-0.3.2-H6zXkdeVhjq7CWaqL2pyQz=935ae5099a27537f289d605feb755c51
             asn1-encoding-0.9.5-5qkbQxHk5z48LMeQY8HFjY=65a4b075852e9b86a74dcd8a3a70a9a7
             asn1-parse-0.9.4-GIbc54nMwSDHl0hT5Rlx8p=019d38aed37569af4b8f35c82a0b7cb0
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=ab6703e009204c8918b02064ccbf4d84
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

